Mandrake Linux Security Advisory : kdelibs (MDKSA-2006:130)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

KDE Konqueror 3.5.1 and earlier allows remote attackers to cause a
denial of service (application crash) by calling the replaceChild
method on a DOM object, which triggers a null dereference, as
demonstrated by calling document.replaceChild with a 0 (zero)
argument.

This issue does not affect Corporate 3.0.

Updated packages have been patched to correct this issue.

Solution :

Update the affected packages.

Risk factor :

Low / CVSS Base Score : 2.6
(CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 23881 (mandrake_MDKSA-2006-130.nasl)

Bugtraq ID:

CVE ID: CVE-2006-3672

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now